ECHO REMOVING REACH for the SKIES DEMO and INTRO FILES
ECHO ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
ECHO This is the list of files that will be deleted (it may be empty):
for %%i in (tv_home.seq gamepal.sep demtrol.exe) do if EXIST %%i echo %%i 
for %%i in (RFTSDEMO.exe copydemo.bat copydprt.bat loadbobg.sel) do if EXIST %%i echo %%i 
if EXIST demo*.sel for %%i in (demo*.sel) do echo %%i
PAUSE
ECHO More files that will be deleted (the list may be empty):
if EXIST *.sen for %%i in (*.sen) do echo %%i
if EXIST *.sev for %%i in (*.sev) do echo %%i
if EXIST tv_*.sec for %%i in (tv_*.sec) do echo %%i
ECHO These are the files which are about to be deleted.
ECHO If you are not willing to continue then press control and C together.
PAUSE
ECHO Please wait while deleting...
for %%i in (tv_home.seq gamepal.sep demtrol.exe) do if EXIST %%i del %%i >NUL
for %%i in (RFTSDEMO.exe copydemo.bat copydprt.bat loadbobg.sel) do if EXIST %%i del %%i>NUL
if EXIST demo*.sel for %%i in (demo*.sel) do del %%i>NUL
if EXIST *.sen for %%i in (*.sen) do del %%i>NUL
if EXIST *.sev for %%i in (*.sev) do del %%i>NUL
if EXIST tv_*.sec for %%i in (tv_*.sec) do del %%i>NUL
ECHO Operation complete...
:STOPNOW
